.production {
	background: var(--color-white);
	padding-block: var(--space-9);
}

.production__items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--space-5);
	margin-bottom: var(--space-6);
}

.production-item {
	background: #E6EAF0;
	padding: var(--space-6) var(--space-5);
}

.production-item__icon {
	display: block;
	width: 120px;
	height: 118px;
	margin-bottom: var(--space-4);
}

.production-item h3 {
	margin-bottom: var(--space-2);
	margin-top: var(--space-7);
	font-weight: 400;
	font-size: 24px;
	line-height: 105%;
	letter-spacing: 0%;

}

.production-item p {
	font-weight: 400;
	font-size: 14px;
	line-height: 105%;
	letter-spacing: 0%;
	color: var(--color-text-dark);

}

.production__photo,
.production__photo .aspegon-media {
	overflow: hidden;
	height: 560px;
}

@media (max-width: 768px) {
	.production__items {
		grid-template-columns: 1fr;
	}

	.production__photo,
	.production__photo .aspegon-media {
		height: 240px;
	}
}